<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="pl">
	<id>http://brain.fuw.edu.pl/edu/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css%2FMultilingual.css</id>
	<title>MediaWiki:Common.css/Multilingual.css - Historia wersji</title>
	<link rel="self" type="application/atom+xml" href="http://brain.fuw.edu.pl/edu/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css%2FMultilingual.css"/>
	<link rel="alternate" type="text/html" href="http://brain.fuw.edu.pl/edu/index.php?title=MediaWiki:Common.css/Multilingual.css&amp;action=history"/>
	<updated>2026-04-22T18:53:36Z</updated>
	<subtitle>Historia wersji tej strony wiki</subtitle>
	<generator>MediaWiki 1.34.1</generator>
	<entry>
		<id>http://brain.fuw.edu.pl/edu/index.php?title=MediaWiki:Common.css/Multilingual.css&amp;diff=1316&amp;oldid=prev</id>
		<title>SuperAdmin: Utworzono nową stronę &quot;/* Support for Template:IPA, Template:Unicode and Template:Polytonic.    The second declarations reset the styles for all browsers except    IE6, which chokes on the emp...&quot;</title>
		<link rel="alternate" type="text/html" href="http://brain.fuw.edu.pl/edu/index.php?title=MediaWiki:Common.css/Multilingual.css&amp;diff=1316&amp;oldid=prev"/>
		<updated>2015-05-22T13:33:13Z</updated>

		<summary type="html">&lt;p&gt;Utworzono nową stronę &amp;quot;/* Support for Template:IPA, Template:Unicode and Template:Polytonic.    The second declarations reset the styles for all browsers except    IE6, which chokes on the emp...&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Nowa strona&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Support for Template:IPA, Template:Unicode and Template:Polytonic.&lt;br /&gt;
   The second declarations reset the styles for all browsers except&lt;br /&gt;
   IE6, which chokes on the empty comment tags.&lt;br /&gt;
*/&lt;br /&gt;
.IPA {&lt;br /&gt;
    font-family: &amp;quot;Charis SIL&amp;quot;, &amp;quot;Doulos SIL&amp;quot;, Gentium, GentiumAlt,&lt;br /&gt;
                 &amp;quot;DejaVu Sans&amp;quot;, Code2000, &amp;quot;TITUS Cyberbit Basic&amp;quot;,&lt;br /&gt;
                 &amp;quot;Arial Unicode MS&amp;quot;, &amp;quot;Lucida Sans Unicode&amp;quot;,&lt;br /&gt;
                 &amp;quot;Chrysanthi Unicode&amp;quot;;&lt;br /&gt;
    font-family /**/: inherit;&lt;br /&gt;
}&lt;br /&gt;
.Unicode {&lt;br /&gt;
    font-family: Code2000, Code2001, &amp;quot;Free Serif&amp;quot;, &amp;quot;TITUS Cyberbit Basic&amp;quot;,&lt;br /&gt;
                 &amp;quot;Doulos SIL&amp;quot;, &amp;quot;Chrysanthi Unicode&amp;quot;, &amp;quot;Bitstream Cyberbit&amp;quot;,&lt;br /&gt;
                 &amp;quot;Bitstream CyberBase&amp;quot;, Thryomanes, Gentium, GentiumAlt,&lt;br /&gt;
                 &amp;quot;Lucida Grande&amp;quot;, &amp;quot;Free Sans&amp;quot;, &amp;quot;Arial Unicode MS&amp;quot;,&lt;br /&gt;
                 &amp;quot;Microsoft Sans Serif&amp;quot;, &amp;quot;Lucida Sans Unicode&amp;quot;;&lt;br /&gt;
    font-family /**/: inherit;&lt;br /&gt;
}&lt;br /&gt;
.polytonic {&lt;br /&gt;
    font-family: &amp;quot;Athena Unicode&amp;quot;, Gentium, &amp;quot;Palatino Linotype&amp;quot;,&lt;br /&gt;
                 &amp;quot;Arial Unicode MS&amp;quot;, &amp;quot;Lucida Sans Unicode&amp;quot;,&lt;br /&gt;
                 &amp;quot;Lucida Grande&amp;quot;, Code2000; &lt;br /&gt;
    font-family /**/: inherit;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>SuperAdmin</name></author>
		
	</entry>
</feed>